package com.yizhi.enroll.application.vo;

import java.util.Date;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel(value = "EnrollListVO", description = "报名新增对象")
@Data
public class EnrollListVO {
	
	private Long id;
	
	private Long trainingProjectId;
	
	private Date startTime;
	
	private Date endTime;
	
	private Integer needAudit;
	
	private Integer personLimitNum;
	
	private String notice;

	@ApiModelProperty(value = "是否付费报名，默认0")
	private Integer enablePay;

	@ApiModelProperty(value = "购买实际价格")
	private Integer actualPrice;

	@ApiModelProperty(value = "购买原价格")
	private Integer originalPrice;

}
