package com.yizhi.enroll.application.vo;

import java.util.Date;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel(value="TrainningEnrollVO", description="火热报名信息")
@Data
public class TrainningEnrollVO {
	
	@ApiModelProperty(value="培训id")
	private Long projectId;
	
	@ApiModelProperty(value="报名id")
	private Long enrollId;
	
	@ApiModelProperty(value="是否报名， 1 报名 0 未报名")
	private Integer isEnroll;
	
	@ApiModelProperty(value="开始时间")
	private Date startTime;
	
	@ApiModelProperty(value="结束时间")
	private Date endTime;

}
