package com.yizhi.application.controller.api;

import java.util.List;

import com.yizhi.application.service.EnrollRecordService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;

import com.yizhi.enroll.application.vo.TrainningEnrollVO;

/**
 * <p>
 * 记录学员报名信息 前端控制器 学员端
 * </p>
 *
 * @author bob123
 * @since 2018-03-07
 */
@RestController
@RequestMapping("/remote")
public class EnrollRecordApiController {

	@Autowired
	private EnrollRecordService enrollRecordService;

	@PostMapping("/api/enroll/student/insertTrEnrollRecord/{id}")
	public Long insertTrEnrollRecord(@PathVariable Long id) {
		return enrollRecordService.insertTrEnrollRecord(id);
	}
	
	@PostMapping("/api/enroll/selectTrainningEnroll")
	public List<TrainningEnrollVO> selectTrainningEnroll(@RequestBody List<Long> idList) {
		return enrollRecordService.selectTrainningEnroll(idList);
	}
	
}
